<div class="error-popup-wrapper">
    <div class="close-error-button" (click)='closeError()'>
      <img class="close-button-img" src="./assets/img/cancel.svg">
    </div>
    <p class="error-popup-text">{{message}}</p>
</div>